virtualloginpasswordpage.submit=Ок

auth.page.changepassword.title=Название
auth.page.change_password.cancel=Отменить
auth.page.change_password.submit=Сохранить
auth.page.login.title=Вход
auth.page.login.submit=Войти
auth.page.login.new=Нужен аккаунт?
auth.page.login.already.registered=Уже зарегистрированы?
auth.page.login.message.enter.email=E-mail

global.app.list.per_page=На странице
global.app.list.sort=Сортировать
global.app.list.search.add=Добавить
global.app.list.search.apply=Применить
global.app.list.search.close=Закрыть
global.app.list.total_pages=Всего страниц
global.exception=Ошибка во время выполнения
global.object.saved=Сохранено 
global.search=Поиск
global.search.equals=Равно
global.search.does.not.equal=Не равно
global.search.more=Больше
global.search.less=Меньше
global.search.more.or.equal=Больше или равно
global.search.less.or.equal=Меньше или равно
global.search.begins.with=Начинается с
global.search.ends.with=Заканчивается на
global.search.contains=Содержит
global_search_placeholder=Поиск
global.select.file=Выбрать файл
global.submit=Сохранить
global.thanks=Спасибо
global.page.user.login=Логин
global.page.change.password=Пароль
global.page.two.factor.auth=2факт.аут.
global.page.logout=Выйти
global.page.user.name=Имя
global.pages.list.close=Закрыть
global.pages.search.params.title=Расширенный поиск
global.pages.list.search.select_message=Выбрать
global.pages.form.close=Закрыть

login.page.new_password=Новый пароль
login.page.old_password=Старый пароль
login.page.login=Электронный адрес
login.page.login.placeholder=Введите почту
login.page.password=Пароль
login.page.password.placeholder=Введите пароль
login.page.restore.mail.placeholder=Ваш e-mail
login.page.two.factor.auth=Код аутентификации
login.page.twofa.placeholder=Введите код
login.page.repeatpassword=Повторите пароль


menu.pages.servers=FFF
menu.pages.subscritpions=FFF
menu.pages.profiles=FFF
menu.pages.roles=FFF

pages.admin.profiles=Профили
pages.auth.profile.change_profile=Редактировать профиль
pages.filechooser.only_my=Только мои
pages.filechooser.select=Выбрать
pages.forms.insert_new=Создать
pages.index.title=Название
pages.login.eng=En
pages.login.ru= RU
pages.login.register.page.title=Создать уч. запись
pages.login.restore.link=Забыли пароль?
pages.login.backtologin.link=Есть аккаунт?
pages.global.cancel=Отменить
pages.global.pages.form.close=Закрыть
pages.global.remote_search.close=Закрыть
pages.global.save=Сохранить
pages.global.search.select=Выбрать
pages.global.submit=Сохранить
pages.profile.restore.title=Забыли пароль?
pages.profile.item.restore.submit=Восстановить

pages.2fa.title=Название
pages.2fa.enabled=Разрешено


value.not.set.name=Значение не задано

----------------------------------------------------------
----------------------------------------------------------
profiledatacontroller.profiledatacontroller_edit=Параметры

profiledatacontroller.userdataform.id=ID
profiledatacontroller.userdataform.login=Логин
profiledatacontroller.userdataform.userdataid=ID
profiledatacontroller.userdataform.email=E-mail
profiledatacontroller.userdataform.name=Имя
profiledatacontroller.userdataform.phone=Телефон
profiledatacontroller.userdataform.imagepath=Изображение
profiledatacontroller.userdataform.address=Адрес

----------------------------------------------------------
----------------------------------------------------------
----------------------------------------------------------
pages.group.list=Список групп
pages.group.title=Группа

groupcontroller.groupcontroller_add=Добавить
groupcontroller.groupcontroller_edit=Редактировать
groupcontroller.groupcontroller_list=Список

groupcontroller.groupform.id=ID
groupcontroller.groupform.name=Название
groupcontroller.groupform.icon=Символ
groupcontroller.groupform.grouptype=Тип группы
groupcontroller.groupform.action=Действия

groupcontroller.userassignableentity.userdata=User data
groupcontroller.userassignableentity.userdataid=User data ID
----------------------------------------------------------
pages.group_type.list=Список типов групп
pages.group_type.title=Тип группы

grouptypecontroller.grouptypecontroller_add=Добавить
grouptypecontroller.grouptypecontroller_edit=Редактировать

grouptypecontroller.grouptypeform.id=ID
grouptypecontroller.grouptypeform.name=Название
grouptypecontroller.grouptypeform.icon=Символ
grouptypecontroller.grouptypeform.action=Действия

grouptypecontroller.userassignableentity.userdata=User data
grouptypecontroller.userassignableentity.userdataid=User data ID
---------------------------------------------------------
pages.hr.list=Список HR
pages.hr.title=HR

hrcontroller.hrcontroller_add=Добавить
hrcontroller.hrcontroller_edit=Редактировать

hrcontroller.hrform.id=ID
hrcontroller.hrform.name=Название
hrcontroller.hrform.email=Email
hrcontroller.hrform.action=Действия

hrcontroller.userassignableentity.userdata=User data
hrcontroller.userassignableentity.userdataid=User data id

----------------------------------------------------------
pages.hr_in_project.list=Список HR в проекте
pages.hr_in_project.title=HR в проекте

hrinprojectcontroller.hrinprojectcontroller_add=Добавить
hrinprojectcontroller.hrinprojectcontroller_edit=Редактировать

hrinprojectcontroller.hrinprojectform.id=ID
hrinprojectcontroller.hrinprojectform.hr=HR
hrinprojectcontroller.hrinprojectform.project=Проект
hrinprojectcontroller.hrinprojectform.duedate=Срок
hrinprojectcontroller.hrinprojectform.action=Действия
----------------------------------------------------------
pages.issue.list=Список задач
pages.issue.title=Задача

issuecontroller.issuecontroller_add=Добавить
issuecontroller.issuecontroller_edit=Редактировать

issuecontroller.issueform.id=ID
issuecontroller.issueform.name=Название
issuecontroller.issueform.icon=Символ
issuecontroller.issueform.hr=HR
issuecontroller.issueform.description=Описание
issuecontroller.issueform.created=Создано
issuecontroller.issueform.finishedon=Завершено
issuecontroller.issueform.status=Статус
issuecontroller.issueform.issuetype=Тип задачи
issuecontroller.issueform.project=Проект
issuecontroller.issueform.issueflow=Маршрут
issuecontroller.issueform.group=Группа
issuecontroller.issueform.parent=Родитель
issuecontroller.issueform.performer=Исполнитель
issuecontroller.issueform.creator=Автор
issuecontroller.issueform.tester=Тестер
issuecontroller.issueform.solutiontype=Тип решения
issuecontroller.issueform.action=Действия

----------------------------------------------------------
pages.issue_flow.list=Список маршрутов задач
pages.issue_flow.title=Маршрут задач

issueflowcontroller.issueflowcontroller_add=Добавить
issueflowcontroller.issueflowcontroller_edit=Редактировать

issueflowcontroller.issueflowform.id=ID
issueflowcontroller.issueflowform.name=Название
issueflowcontroller.issueflowform.stages=Этапы
issueflowcontroller.issueflowform.statuses=Статусы
issueflowcontroller.issueflowform.issuetype=Тип задач
issueflowcontroller.issueflowform.action=Действия

----------------------------------------------------------
pages.issue_link_type.list=Список типов связи задач
pages.issue_link_type.title=Тип связи задач

issuelinktypecontroller.issuelinktypecontroller_add=Добавить
issuelinktypecontroller.issuelinktypecontroller_edit=Редактировать

issuelinktypecontroller.issuelinktypeform.id=ID
issuelinktypecontroller.issuelinktypeform.name=Название
issuelinktypecontroller.issuelinktypeform.icon=Символ
issuelinktypecontroller.issuelinktypeform.action=Действия

----------------------------------------------------------
pages.issue_status.list=Список статусов задач
pages.issue_status.title=Название

issuestatuscontroller.issuestatuscontroller_add=Добавить
issuestatuscontroller.issuestatuscontroller_list=Списоок

issuestatuscontroller.issuestatusform.id=ID
issuestatuscontroller.issuestatusform.icon=Символ
issuestatuscontroller.issuestatusform.name=Название
issuestatuscontroller.issuestatusform.description=Описание
issuestatuscontroller.issuestatusform.action=Действия

----------------------------------------------------------
pages.issue_to_issue_link.list=Список связанных между собой задач
pages.issue_to_issue_link.title=Связанные между собой задачи

issuetoissuelinkcontroller.issuetoissuelinkcontroller_add=Добавить
issuetoissuelinkcontroller.issuetoissuelinkcontroller_list=Список

issuetoissuelinkcontroller.issuetoissuelinkform.id=ID
issuetoissuelinkcontroller.issuetoissuelinkform.linktype=Тип связи
issuetoissuelinkcontroller.issuetoissuelinkform.parent=Родитель
issuetoissuelinkcontroller.issuetoissuelinkform.linked=Связан
issuetoissuelinkcontroller.issuetoissuelinkform.action=Действия

----------------------------------------------------------
pages.issue_type.list=Список типов задач
pages.issue_type.title=Тип задачи

issuetypecontroller.issuetypecontroller_add=Добавить
issuetypecontroller.issuetypecontroller_edit=Редактировать
issuetypecontroller.issuetypecontroller_list=Список

issuetypecontroller.issuetypeform.id=ID
issuetypecontroller.issuetypeform.name=Название
issuetypecontroller.issuetypeform.icon=Символ
issuetypecontroller.issuetypeform.template=Шаблон
issuetypecontroller.issuetypeform.action=Действия

----------------------------------------------------------
pages.solution_type.list=Список типов решения
pages.solution_type.title=Тип решения

solutiontypecontroller.solutiontypecontroller_add=Добавить
solutiontypecontroller.solutiontypecontroller_edit=Редактировать
solutiontypecontroller.solutiontypecontroller_list=Список

solutiontypecontroller.solutiontypeform.id=ID
solutiontypecontroller.solutiontypeform.name=Название
solutiontypecontroller.solutiontypeform.description=Описание
solutiontypecontroller.solutiontypeform.icon=Символ
solutiontypecontroller.solutiontypeform.group=Группа
solutiontypecontroller.solutiontypeform.action=Действия

---------------------------------------------------------
pages.project.list=Список проектов
pages.project.title=Проект

projectcontroller.projectcontroller_add=Добавить
projectcontroller.projectcontroller_edit=Редактировать

projectcontroller.projectform.id=ID
projectcontroller.projectform.name=Название
projectcontroller.projectform.icon=Символ
projectcontroller.projectform.status=Статус
projectcontroller.projectform.projectflow=Маршрут проекта
projectcontroller.projectform.description=Описание
projectcontroller.projectform.created=Создание
projectcontroller.projectform.start=Начало
projectcontroller.projectform.end=Окончание
projectcontroller.projectform.group=Группа
projectcontroller.projectform.action=Действия

projectcontroller.userassignableentity.userdataid=User data id

----------------------------------------------------------
pages.project_status.list=Список статусов проекта
pages.project_status.title=Статус проекта

projectstatuscontroller.projectstatuscontroller_add=Добавить
projectstatuscontroller.projectstatuscontroller_edit=Редактировать
projectstatuscontroller.projectstatuscontroller_list=Список

projectstatuscontroller.projectstatusform.id=ID
projectstatuscontroller.projectstatusform.name=Название
projectstatuscontroller.projectstatusform.description=Описание
projectstatuscontroller.projectstatusform.icon=Символ
projectstatuscontroller.projectstatusform.predefined=Предустановленный
projectstatuscontroller.projectstatusform.action=Действия

----------------------------------------------------------
pages.team.list=Список команд
pages.team.title=Команда

teamcontroller.teamcontroller_add=Добавить
teamcontroller.teamcontroller_edit=Редактировать
teamcontroller.teamcontroller_list=Список

teamcontroller.teamform.id=ID
teamcontroller.teamform.name=Название
teamcontroller.teamform.description=Описание
teamcontroller.teamform.icon=Символ
teamcontroller.teamform.group=Группа
teamcontroller.teamform.leader=Руководитель
teamcontroller.teamform.parent=Родитель
teamcontroller.teamform.action=Действия

----------------------------------------------------------
pages.unit.list=Список блоков
pages.unit.title=Блок

unitcontroller.unitcontroller_add=Добавить
unitcontroller.unitcontroller_edit=Редактировать
unitcontroller.unitcontroller_list=Список

unitcontroller.unitform.id=ID
unitcontroller.unitform.name=Название
unitcontroller.unitform.parent=Родитель
unitcontroller.unitform.amountchangeformula=Формула
unitcontroller.unitform.type=Тип
unitcontroller.unitform.action=Действия

----------------------------------------------------------
pages.user_in_team.list=Список участников команды
pages.user_in_team.title=Член команды

userinteamcontroller.userinteamcontroller_add=Добавить
userinteamcontroller.userinteamcontroller_edit=Редактировать
userinteamcontroller.userinteamcontroller_list=Список

userinteamcontroller.userinteamform.id=ID
userinteamcontroller.userinteamform.model=Модель
userinteamcontroller.userinteamform.team=Команда
userinteamcontroller.userinteamform.action=Действия

----------------------------------------------------------
pages.work_log.list=Список журналов работ
pages.work_log.title=Журнал работ

worklogcontroller.worklogcontroller_add=Добавить
worklogcontroller.worklogcontroller_edit=Редактировать
worklogcontroller.worklogcontroller_list=Список

worklogcontroller.worklogform.id=ID
worklogcontroller.worklogform.amount=Количество
worklogcontroller.worklogform.unit=Блок
worklogcontroller.worklogform.issue=Задача
worklogcontroller.worklogform.project=Проект
worklogcontroller.worklogform.date=Дата
worklogcontroller.worklogform.description=Описание
worklogcontroller.worklogform.idletime=Учитывать как время простоя
worklogcontroller.worklogform.action=Действия

----------------------------------------------------------
auth.page.register.have.account=Уже зарегистрированы?
userspage.name=Эл. почта
auth.page.login.name.placeholder=Введите почту
userspage.login=Эл. почта
auth.page.login.user.mail.placeholder=Эл. почта
userspage.password=Пароль
userspage.password_repeat=Пароль (повторить)
auth.page.register.save=Зарегистрироваться
pages.register.login.link=Войти

----------------------------------------------------------
issueservice.app.config.email.issue.created=Задача была создана
issueservice.app.message.created.issue=Задача: %s
issueservice.app.message.created.priority=Приоритет:
issueservice.app.message.created.performer=Исполнитель:
issueservice.app.message.created.creator=Автор:
issueservice.app.message.created.qa=Тестировщик:
issueservice.app.message.created.status=Статус:
issueservice.app.message.created.issueflow=Вытекающая задача:
issueservice.app.message.created.parent=Родительская задача:
issueservice.app.message.created.issuetype=Тип задачи:
issueservice.app.message.created.project=Проект:
issueservice.app.message.created.solutiontype=Тип решения:

issueservice.app.config.email.issue.edited=Задача была обновлена
issueservice.app.message.edited.issue=Задача: %s была изменена
issueservice.app.message.edited.priority=Приоритет: был изменен с %s на %s
issueservice.app.message.edited.performer=Исполнитель: был изменен с %s на %s
issueservice.app.message.edited.status=Статус: был изменен с %s на %s
issueservice.app.message.edited.issueflow=Вытекающая задача: была изменена с %s на %s
issueservice.app.message.edited.qa=Тестировщик: был изменен с %s на %s
issueservice.app.message.edited.parent=Родительская задача:
issueservice.app.message.edited.issuetype=Тип задачи: был изменен с %s на %s
issueservice.app.message.edited.project=Проект: был изменен с %s на %s
issueservice.app.message.edited.solutiontype=Тип решения: был изменен с %s на %s

_______________________________________________________________________________________

global_sort=Сортировка
workingtimecontroller.workingtimeform.id=ID
workingtimecontroller.workingtimeform.date=Дата
workingtimecontroller.workingtimeform.person=Лицо
workingtimecontroller.workingtimeform.minutes=Кол-во минут
workingtimecontroller.workingtimeform.group=Группа
workingtimecontroller.workingtimeform.issue=Задача
workingtimecontroller.workingtimeform.project=Проект
workingtimecontroller.workingtimeform.epic=Эпик
workingtimecontroller.workingtimeform.story=История
workingtimecontroller.workingtimeform.description=Описание
global_ordering=Последовательность
workingtimecontroller.workingtimeform.action=Действия
workingtimecontroller.workingtimecontroller_add=Добавить
global.pages.form.close_and_save=Сохранить и закрыть
workingtimecontroller.workingtimecontroller_edit=Редактировать

sprintservice.app.sprint.config.email.sprint.created=Спринт создан!
sprintservice.app.sprint.message.created.sprint=Спринт: %s
sprintservice.app.sprint.message.created.creator=Автор:
sprintservice.app.sprint.message.created.status=Статус:
sprintservice.app.sprint.message.created.sprint_flow=Флоу:
sprintservice.app.sprint.message.created.project=Проект:
sprintservice.app.sprint.message.created.project_version=Версия проекта:
sprintservice.app.sprint.message.created.all_tasks_status=Статус полного выполнения:
sprintservice.app.sprint.message.created.start=Дата старта:
sprintservice.app.sprint.message.created.finish=Дата окончания:
sprintservice.app.sprint.message.created.group=Группа:


sprintservice.app.sprint.config.email.sprint.edited=Спринт был изменен!
sprintservice.app.sprint.message.edited.sprint=Спринт: %s был изменен
sprintservice.app.sprint.message.edited.status=Статус: изменен с %s на %s
sprintservice.app.sprint.message.edited.sprint_flow=Флоу: изменен с %s на %s
sprintservice.app.sprint.message.edited.project=Проект: изменен с %s на %s
sprintservice.app.sprint.message.edited.project_version=Версия проекта: изменена с %s на %s
sprintservice.app.sprint.message.edited.all_tasks_status=Статус полного выполнения: изменен с %s на %s
sprintservice.app.sprint.message.edited.group=Групаа: изменена с %s на %s
sprintservice.app.sprint.message.edited.start=Дата старта: изменена с %s на %s
sprintservice.app.sprint.message.edited.finish=Дата окончания: изменена с %s на %s

pages.issue.create=Создать
pages.story.title=Стори
pages.epic.title=Эпик
pages.project.issue=Проект
issuecontroller.issuecontroller_list=Список Запросов на исправление
global_sort=Сортировка
issuecontroller.issueform.priority=Приоритет
issuecontroller.issueform.sprint=Спринт
issuecontroller.issueform.forachievetests=Архив тестов
global_ordering=Порядок полей
query.name=Имя запроса
save.menu=Сохранить в меню
save=Сохранить
saved_search=Сохраненные поиски
pages.global.list.flaw.show_description=Подробнее
global.search.in=В списке
global.search.not_in=Не в списке
global.search.is_null=Не задано
global.search.not_null=Задано
groupcontroller.groupform.defaultissueflow=Маршрут по умолчанию
groupcontroller.groupform.telegramid=Telegram ID 
groupcontroller.groupform.open=Публичная группа

-----------------------------------------------------------

groupservice.issuestatus.name.created=Создано
groupservice.issuestatus.name.on_testing=Тестируется
groupservice.issuestatus.name.reopened=Открыто заново
groupservice.issuestatus.name.in_progress=В процессе
groupservice.issuestatus.name.in_test=Тестируется
groupservice.issuestatus.name.tested=Протестировано
groupservice.issuestatus.name.to_test=На тестирование
groupservice.issuestatus.name.deployed=Выгружено
groupservice.issuestatus.name.closed=Закрыто
groupservice.issuestatus.name.done=Завершено

groupservice.issuestatus.description.created=Создано
groupservice.issuestatus.description.on_testing=Тестируется
groupservice.issuestatus.description.reopened=Открыто заново
groupservice.issuestatus.description.in_progress=In progress
groupservice.issuestatus.description.in_test=Тестируется
groupservice.issuestatus.description.tested= Протестировано
groupservice.issuestatus.description.to_test=На тестирование
groupservice.issuestatus.description.deployed= Выгружено
groupservice.issuestatus.description.closed= Закрыто
groupservice.issuestatus.description.done= Завершено

groupservice.issuelinktype.name.blocked=Заблокировано
groupservice.issuelinktype.name.blocked_by=Заблокировал
groupservice.issuelinktype.name.duplicated=Дубликат

groupservice.issuetype.name.bug=Ошибка
groupservice.issuetype.name.change_request=Запрос на изменение
groupservice.issuetype.name.revert=Откат
groupservice.issuetype.name.task=Задача
groupservice.issuetype.name.question=Вопрос
groupservice.issuetype.name.quick=Быстрый
groupservice.solutiontype.name.resolved=Исправлено
groupservice.solutiontype.name.not_resolved=Не подлежит испр.

groupservice.solutiontype.description.resolved=Исправлено
groupservice.solutiontype.description.not_resolved=Не подлежит испр.
groupservice.issueflow.name.bug= Ошибка
groupservice.issueflow.name.task=Задача
groupservice.issueflow.name.quick=Быстрый
groupservice.sprintstatus.name.created=Создано
groupservice.sprintstatus.name.on_testing= Тестируется
groupservice.sprintstatus.name.reopened=Открыто заново
groupservice.sprintstatus.name.in_progress=В процессе
groupservice.sprintstatus.name.in_test=Тестируется
groupservice.sprintstatus.name.tested=Протестировано
groupservice.sprintstatus.name.to_test=На тестирование
groupservice.sprintstatus.name.deployed=Выгружено
groupservice.sprintstatus.name.closed=Закрыто
groupservice.sprintstatus.name.done=Завершено

groupservice.sprintstatus.description.created= Создано
groupservice.sprintstatus.description.on_testing= Тестируется
groupservice.sprintstatus.description.reopened=Reopened
groupservice.sprintstatus.description.in_progress=В процессе
groupservice.sprintstatus.description.in_test= Тестируется
groupservice.sprintstatus.description.tested= Протестировано
groupservice.sprintstatus.description.to_test=На тестирование
groupservice.sprintstatus.description.deployed= Выгружено
groupservice.sprintstatus.description.closed= Закрыто
groupservice.sprintstatus.description.done=Завершено
groupservice.sprintflow.name.quick=Быстрый
groupservice.sprintflow.name.usual=Обычный

groupservice.epicstatus.name.none=В ожидании
groupservice.epicstatus.name.to_do=Запланирован
groupservice.epicstatus.name.in_progress=В работе
groupservice.epicstatus.name.done=Завершен

groupservice.storystatus.name.pending=В ожидании
groupservice.storystatus.name.to_do=Запланирован
groupservice.storystatus.name.discussing=На обсуждении
groupservice.storystatus.name.developing=В работе
groupservice.storystatus.name.confirming=На подтверждении
groupservice.storystatus.name.finished=Завершен

groupservice.projectflow.name.created=Создание
groupservice.projectflow.name.analysis=Анализ
groupservice.projectflow.name.planning=Планирование
groupservice.projectflow.name.engineering_and_design=Проектирование & Дизайн
groupservice.projectflow.name.development=Разработка
groupservice.projectflow.name.testing=Тестирование
groupservice.projectflow.name.deployment=Развертывание
groupservice.projectflow.name.support=Поддержка
groupservice.projectflow.name.closed=Завершен

groupservice.projecttype.name.development=Разработка
groupservice.projecttype.name.engineering_and_design=Проектирование & Дизайн
groupservice.projecttype.name.audit=Аудит


-----------------------------------------------

pages.menu.issue=Список задач
global.cache.clean=Очистить кэш
global.pages.group.tabs.issue=Задачи
global.pages.group.tabs.story=Стори
global.pages.group.tabs.epic=Эпики
global.pages.group.tabs.sprint=Спринты
global.pages.group.tabs.project=Проекты
global.pages.group.tabs.settings=Дополнительно
search_title=Поиск
global.template.query.name=Имя
global.template.save.menu=Меню
global.template.save=Сохранить
global.template.cancel=Отмена
select_pages=
pages_label=
global.pages.group.tabs.priority=Приоритет
global.pages.group.tabs.project_type=Тип проекта
global.pages.group.tabs.project_status=Статус проекта
global.pages.group.tabs.issue_flow=Маршрут задач
global.pages.group.tabs.statuses=Статусы
global.pages.group.tabs.solution_types=Тип решения
global.pages.group.tabs.issue_link_type=Тип связанных между собой задач
prioritycontroller.prioritycontroller_list=Список приоритетов
prioritycontroller.priorityform.id=ID
prioritycontroller.priorityform.name=Имя
prioritycontroller.priorityform.group=Группа
prioritycontroller.priorityform.prionumber=Номер приоритетности
prioritycontroller.priorityform.icon=Иконка
prioritycontroller.priorityform.action=Действия
global.pages.download=Скачать
prioritycontroller.prioritycontroller_add=Добавить приоритет
global.pages.search.group=Группа
global.pages.chooser.remote.search=Поиск
global.pages.chooser.remote.favorite=Избранное

-----------------------------------------

storycontroller.storycontroller_list=Список стори
storycontroller.storyform.id=ID
storycontroller.storyform.name=Имя
storycontroller.storyform.start=Начало
storycontroller.storyform.finish=Конец
storycontroller.storyform.nextstory=След. стори
storycontroller.storyform.group=Группа
storycontroller.storyform.status=Статус
storycontroller.storyform.action=Действия

------------------------------------------

epiccontroller.epiccontroller_list=Список эпиков
epiccontroller.epicform.id=ID
epiccontroller.epicform.name=Имя
epiccontroller.epicform.project=Проект
epiccontroller.epicform.start=Начало
epiccontroller.epicform.finish=Конец
epiccontroller.epicform.status=Статус
epiccontroller.epicform.action=Действия

-------------------------------------------

sprintcontroller.sprintcontroller_list=Список спринтов
sprintcontroller.sprintform.id= ID
sprintcontroller.sprintform.description=Описание
sprintcontroller.sprintform.group=Группа
sprintcontroller.sprintform.project=Проект
sprintcontroller.sprintform.projectversion=Версия проекта
sprintcontroller.sprintform.status=Статус
sprintcontroller.sprintform.all_tasks_status=Общий статус задач
sprintcontroller.sprintform.sprintflow=Маршрут спринта
sprintcontroller.sprintform.start=Начало
sprintcontroller.sprintform.finish=Конец
sprintcontroller.sprintform.custom=
sprintcontroller.sprintform.dates=Даты
sprintcontroller.sprintform.action=Действия

---------------------------------------------
projectcontroller.projectcontroller_list=Список проектов
projecttypecontroller.projecttypecontroller_list=Список типов проектов
projecttypecontroller.projecttypeform.id= ID
projecttypecontroller.projecttypeform.name=Имя
projecttypecontroller.projecttypeform.group=Группа
projecttypecontroller.projecttypeform.projecttypetemplate=Шаблон типа проекта
projecttypecontroller.projecttypeform.icon=Иконка
projecttypecontroller.projecttypeform.action=Действия

------------------------------------------
projectstatuscontroller.projectstatusform.group=Группа
------------------------------------------
issueflowcontroller.issueflowcontroller_list=Список маршрутов задач
issueflowcontroller.issueflowform.group=Группа
issuestatuscontroller.issuestatusform.group=Группа
issuestatuscontroller.issuestatusform.color=Цвет

------------------------------------------
issuelinktypecontroller.issuelinktypecontroller_list=Список связанных задач
issuelinktypecontroller.issuelinktypeform.group=Группа

-----------------------------------------------------------------
issuehistorycontroller.action.changed=Изменил
issuehistorycontroller.action.deleted=Удалил
issuehistorycontroller.action.added=Добавил

-----------------------------------------------------------------
issuehistorycontroller.issueform.name=Название
issuehistorycontroller.issueform.description=Описание
issuehistorycontroller.issueform.status=Статус
issuehistorycontroller.issueform.issuetype=Тип инцидента
issuehistorycontroller.issueform.project=Проект
issuehistorycontroller.issueform.issueflow=Маршрут
issuehistorycontroller.issueform.group=Группа
issuehistorycontroller.issueform.parent=Родитель
issuehistorycontroller.issueform.performer=Исполнитель
issuehistorycontroller.issueform.tester=Тестер
issuehistorycontroller.issueform.solutiontype=Тип решения

-----------------------------------------------------------------

userspage.name.name=Фамилия
userspage.name.input.name=Введите вашу фамилию
userspage.surname=Имя
auth.page.login.name.surname=Введите ваше имя
userspage.email=Электронный адрес
login.page.remember=Запомнить меня
login.page.two.fa.title=Опционально
login.page.twofa.text=Настроить 2FA (двухфакторную аутентификацию) Вы можете в личном кабинете

--------------------------------------------------------------

global.pages.group.tabs.issue_status=Статус задачи
global.pages.group.tabs.issue_type=Тип задачи
global.pages.group.tabs.prio=Приоритет
pages.global.select.group=Группа
global.pages.group.close_group_selection=Закрыть
pages.sprint.title=Название
pages.issue.issue=Задача
global.profile.edit=Редактировать
issuecontroller.issueform.connection=Соединение
issuecontroller.issueform.performersteam=Команда исполнителей
issuecontroller.issueform.epic=Эпик
issuecontroller.issueform.story=Стори
global.app.list.search.cancel=Отмена
global.template.save_filter_as_template=Сохранить фильтр как шаблон
global.template.enter_name=Введите название
global.pages.search.priority=Приоритет
issuecontroller.issueform.icons=Вложения
global.attachment.click_to_select=нажмите, чтобы выбрать
global.attachment.take_a_screenshoot=Сделать снимок экрана
global.attachment.add_uploaded_attachments=Добавить загруженное вложение
global.pages.search.performer=Исполнитель
global.pages.search.status=Статус
global.pages.search.issueType=Тип задачи
global.pages.search.issueFlow=Маршрут задач
global.pages.search.parent=Родитель
global.pages.search.sprint=Спринт
global.pages.search.epic=Эпик
global.pages.search.tester=Тестировщик
global.pages.search.story=Стори
global.pages.search.performersTeam=Команда исполнителей
global.pages.search.project=Проект
pages.issue.forms.groups.main=Основное
pages.issue.forms.groups.additional=Дополнительно
pages.issue.forms.groups.performer=Исполнитель
pages.issue.forms.groups.connection=Соединение
Connection with=Соединение с
global.messages.cancel=Отмена
subscriptionpage.submit=Отправить
global.pages.group.tabs.story_status=Статус стори
global.pages.group.tabs.story_flow=Маршрут стори
global.pages.group.tabs.epic_status=Статус эпика
global.pages.group.tabs.epic_flow=Маршрут эпика
global.pages.group.tabs.sprint_status=Статус спринта
global.pages.group.tabs.sprint_flow=Маршрут спринта
global.pages.group.tabs.project_version=Версия проекта
global.pages.group.tabs.project_flow=Маршрут проекта
projectversioncontroller.projectversioncontroller_list=Список версий проекта
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Название
projectversioncontroller.projectversionform.description=Описание
projectversioncontroller.projectversionform.changes=Изменения
projectversioncontroller.projectversionform.plannedrelease=Планируемый выпуск
projectversioncontroller.projectversionform.factrelease=Фактический выпуск
projectversioncontroller.projectversionform.project=Проект
projectversioncontroller.projectversionform.action=Действия
projectflowcontroller.projectflowcontroller_list=Список маршрутов проекта
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Название
projectflowcontroller.projectflowform.group=Группа
projectflowcontroller.projectflowform.stages=Этапы
projectflowcontroller.projectflowform.projecttype=Тип проекта
projectflowcontroller.projectflowform.action=Действия
global.no_data=Нет данных
projecttypecontroller.projecttypecontroller_add=Добавить
pages.filechooser.only_public=Только публичные
projectflowcontroller.projectflowcontroller_add=Добавить
global.pages.search.projectType=Тип проекта
projectversioncontroller.projectversioncontroller_add=Добавить
global.pages.search.projectFlow=Маршрут проекта
sprintstatuscontroller.sprintstatuscontroller_list=Список статусов спринта
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Название
sprintstatuscontroller.sprintstatusform.description=Описание
sprintstatuscontroller.sprintstatusform.icon=Символ
sprintstatuscontroller.sprintstatusform.action=Действия
sprintstatuscontroller.sprintstatuscontroller_add=Добавить
sprintcontroller.sprintcontroller_add=Добавить
global.pages.search.projectVersion=Версия проекта
global.pages.search.all_tasks_status=Статус всех задач
global.pages.search.sprintFlow=Маршрут спринта
global.prompt.change_group_title=Выбрать новую группу?
global.prompt.change_group_text=Группа будет изменена.
global.prompt.show_prompt=Больше не показывать
global.cancel=Отмена
global.ok=Ок
epicstatuscontroller.epicstatuscontroller_list=Список статусов эпика
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Название
epicstatuscontroller.epicstatusform.icon=Символ
epicstatuscontroller.epicstatusform.group=Группа
epicstatuscontroller.epicstatusform.action=Действия
epicstatuscontroller.epicstatuscontroller_add=Добавить
epiccontroller.epiccontroller_add=Добавить
storycontroller.storycontroller_add=Добавить
global.pages.search.nextStory=След. стори
storystatuscontroller.storystatuscontroller_list=Список статусов стори
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Название
storystatuscontroller.storystatusform.icon=Символ
storystatuscontroller.storystatusform.group=Группа
storystatuscontroller.storystatusform.action=Действия
storystatuscontroller.storystatuscontroller_add=Добавить
global.search.not.begins.with=Не начинается с
global.search.not_contains=Не содержит
global.search.not.ends.with=Не заканчивается на
groupcontroller.groupform.isuploaddemo=Загрузить демо
groupcontroller.groupform.language=Язык
global.pages.search.groupType=Тип группы
global.pages.search.defaultIssueFlow=Default issue flow
global.pages.search.language=Язык
pages.group.selected_group_title=Выбранная группа
pages.group.available_group_title=Доступные группы
---------------------------------------------------------------------
pages.menu.groups=Группы
pages.menu.group.type=Типы групп
pages.menu.hr.in.project=HR в проектах
pages.menu.worklog=Рабочий журнал
pages.menu.user.in.team=Польз. в команде
pages.menu.team.in.group=Команды в гр.
pages.menu.hr=HR
pages.menu.teams=Команды
pages.menu.help=Помощь

global.pages.edit=Редактировать

global.profile.languages=Языки
------------------------------------------------------

global.pages.group.tabs.issue_status=Статус задачи
global.pages.group.tabs.issue_type=Тип задачи
global.pages.group.tabs.prio=Приоритет
pages.global.select.group=Группа
global.pages.group.close_group_selection=Закрыть
pages.sprint.title=Название
pages.issue.issue=Задача
global.profile.edit=Редактировать
issuecontroller.issueform.connection=Соединение
issuecontroller.issueform.performersteam=Команда исполнителей
issuecontroller.issueform.epic=Эпик
issuecontroller.issueform.story=Стори
global.app.list.search.add_filter=Добавить фильтр +
global.app.list.search.cancel=Отмена
global.template.save_filter_as_template=Сохранить фильтр в качестве шаблона
global.template.enter_name=Введите название
global.pages.search.priority=Приоритет
issuecontroller.issueform.icons=Вложения
global.attachment.click_to_select=нажмите, чтобы выбрать
global.attachment.take_a_screenshoot=Сделать снимок экрана
global.attachment.add_uploaded_attachments=Добавить загруженное вложение
global.pages.search.performer=Исполнитель
global.pages.search.status=Статус
global.pages.search.issueType=Тип задачи
global.pages.search.issueFlow=Маршрут задач
global.pages.search.parent=Родитель
global.pages.search.sprint=Спринт
global.pages.search.epic=Эпик
global.pages.search.tester=Тестировщик
global.pages.search.story=Стори
global.pages.search.performersTeam=Команда исполнителей
global.pages.search.project=Проект
pages.issue.forms.groups.main=Основное
pages.issue.forms.groups.additional=Дополнительно
pages.issue.forms.groups.performer=Исполнитель
pages.issue.forms.groups.connection=Соединение
Connection with=Соединение с
global.messages.cancel=Отмена
subscriptionpage.submit=Отправить
global.pages.group.tabs.story_status=Статус стори
global.pages.group.tabs.story_flow=Маршрут стори
global.pages.group.tabs.epic_status=Статус эпика
global.pages.group.tabs.epic_flow=Маршрут эпика
global.pages.group.tabs.sprint_status=Статус спринта
global.pages.group.tabs.sprint_flow=Маршрут спринта
global.pages.group.tabs.project_version=Версия проекта
global.pages.group.tabs.project_flow=Маршрут проекта
projectversioncontroller.projectversioncontroller_list=Список версий проекта
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Название
projectversioncontroller.projectversionform.description=Описание
projectversioncontroller.projectversionform.changes=Изменения
projectversioncontroller.projectversionform.plannedrelease=Планируемый выпуск
projectversioncontroller.projectversionform.factrelease=Фактический выпуск
projectversioncontroller.projectversionform.project=Проект
projectversioncontroller.projectversionform.action=Действия
projectflowcontroller.projectflowcontroller_list=Список маршрутов проекта
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Название
projectflowcontroller.projectflowform.group=Группа
projectflowcontroller.projectflowform.stages=Этапы
projectflowcontroller.projectflowform.projecttype=Тип проекта
projectflowcontroller.projectflowform.action=Действия
global.no_data=Нет данных
projecttypecontroller.projecttypecontroller_add=Добавить
pages.filechooser.only_public=Только публичные
projectflowcontroller.projectflowcontroller_add=Добавить
global.pages.search.projectType=Тип проекта
projectversioncontroller.projectversioncontroller_add=Добавить
global.pages.search.projectFlow=Маршрут проекта
sprintstatuscontroller.sprintstatuscontroller_list=Список статусов спринта
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Название
sprintstatuscontroller.sprintstatusform.description=Описание
sprintstatuscontroller.sprintstatusform.icon=Символ
sprintstatuscontroller.sprintstatusform.action=Действия
sprintstatuscontroller.sprintstatuscontroller_add=Добавить
sprintcontroller.sprintcontroller_add=Добавить
global.pages.search.projectVersion=Версия проекта
global.pages.search.all_tasks_status=Статус всех задач
global.pages.search.sprintFlow=Маршрут спринта
global.prompt.change_group_title=Изменить название группы
global.prompt.change_group_text=Изменить текст группы

global.cancel=Отмена
global.ok=Ок
epicstatuscontroller.epicstatuscontroller_list=Список статусов эпика
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Название
epicstatuscontroller.epicstatusform.icon=Символ
epicstatuscontroller.epicstatusform.group=Группа
epicstatuscontroller.epicstatusform.action=Действия
epicstatuscontroller.epicstatuscontroller_add=Добавить
epiccontroller.epiccontroller_add=Добавить
storycontroller.storycontroller_add=Добавить
global.pages.search.nextStory=След. стори
storystatuscontroller.storystatuscontroller_list=Список статусов стори
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Название
storystatuscontroller.storystatusform.icon=Символ
storystatuscontroller.storystatusform.group=Группа
storystatuscontroller.storystatusform.action=Действия
storystatuscontroller.storystatuscontroller_add=Добавить
global.search.not.begins.with=Не начинается с
global.search.not_contains=Не содержит
global.search.not.ends.with=Не заканчивается на
groupcontroller.groupform.isuploaddemo=Загрузить демо
groupcontroller.groupform.language=Язык
global.pages.search.groupType=Тип группы
global.pages.search.defaultIssueFlow=Маршрут задач по умолчанию
global.pages.search.language=Язык
global.prompt.allow_delete_title=Удалить элемент?
pages.group.selected_group_title=Выбранная группа
pages.group.available_group_title=Доступные группы
global.prompt.change_group_text.allow_delete_text=Элемент будет удален.
global.profile.languages=Язык
global.attachment.drop_file_here_or=Перетащите файл сюда или
global.attachment.SVG_PNG_JPG_max_1280_x_720_px=(SVG, PNG, JPG (max. 1280 x 720px))
global.chooser.close=Закрыть
pages.index.issues.tab.onme=Назначенные мне
pages.index.issues.tab.my=Созданные мной
pages.index.issues.tab.testing=На тестировании
pages.index.issues.tab.new=Новые
pages.index.issues.tab.achieve_tests=Выполнение тестов
pages.index.issues.tab.last_finished=Последние завершенные
issuecontroller.issueform.laststatuschange=Последнее изменение статуса
global.charts.date=Дата
global.charts.count=Количество
global.charts.razedIssues=Созданные задания
global.attachment.drop_files_here_or=Перетащите файлы сюда или
global.pages.search.issueType=Тип задачи
global.pages.search.issueFlow=Маршрут задач
global.pages.search.performersTeam=Команда исполнителей
global.attachment.search=Поиск
grouptypecontroller.grouptypecontroller_list=Список типов групп
global.pages.group.tabs.team_in_group=Команда
issuecontroller.issueform.laststatuschange=Последнее изменение статуса
global.pages.issue.issue_closed=Показать закрытые задачи
"systems.dennis.flaw.exception.IssueFlowException"=Исключение маршрута задачи
global.chooser.close=Закрыть
issuestatuscontroller.issuestatusform.statushealth=Время жизни
issuestatuscontroller.issuestatusform.isclosed=Закрыт
global.pages.search.nextStory=Следующая стори
storyflowcontroller.storyflowcontroller_list=Список маршрутов стори
storyflowcontroller.storyflowform.id=ID
storyflowcontroller.storyflowform.name=Название
storyflowcontroller.storyflowform.group=Группа
storyflowcontroller.storyflowform.stages=Этапы
storyflowcontroller.storyflowform.storytype=Тип стори
storyflowcontroller.storyflowform.action=Действие
storyflowcontroller.storyflowcontroller_add=Добавить
global.pages.search.storyType=Тип стори
epicflowcontroller.epicflowcontroller_list=Список маршрутов эпика
epicflowcontroller.epicflowform.id=ID
epicflowcontroller.epicflowform.name=Название
epicflowcontroller.epicflowform.group=Группа
epicflowcontroller.epicflowform.stages=Этапы
epicflowcontroller.epicflowform.epictype=Тип эпика
epicflowcontroller.epicflowform.action=Действие
epicflowcontroller.epicflowcontroller_add=Добавить
global.pages.search.epicType=Тип эпика
global.pages.search.projectVersion=Версия проекта
global.pages.search.sprintFlow=Маршрут спринта
sprintstatuscontroller.sprintstatusform.group=Группа
global.pages.search.projectFlow=Маршрут проекта
projectversioncontroller.projectversionform.icon=Символ
projectversioncontroller.projectversionform.group=Группа
global.pages.search.projectType=Тип проекта
teamingroupcontroller.teamingroupcontroller_list=Список команд в группе
teamingroupcontroller.teamingroupform.id=ID
teamingroupcontroller.teamingroupform.team=Команда
teamingroupcontroller.teamingroupform.group=Группа
teamingroupcontroller.teamingroupform.action=Действие
teamingroupcontroller.teamingroupcontroller_add=Добавить
global.pages.search.team=Команда
grouptypecontroller.grouptypecontroller_list=Список типов групп
worklogcontroller.worklogform.group=Группа
global.pages.search.issue=Задача
global.pages.search.model=Модель
hrcontroller.hrcontroller_list=Список hr
hrcontroller.hrform.icon=Символ
hrcontroller.hrform.telegramname=Название telegram
hrcontroller.hrform.deflanguage=Язык по-умолчанию
hrcontroller.hrform.remoteid=Внешний id
global.pages.search.leader=Руководитель
profile.languages=Язык
global.pages.group.expand=Развернуть
userdataprofilecontroller.userdataprofilecontroller_edit=Параметры
userdataprofilecontroller.userdataform.name=Имя
userdataprofilecontroller.userdataform.phone=Телефон
userdataprofilecontroller.userdataform.imagepath=Изображение
userdataprofilecontroller.userdataform.address=Адрес

Send=Отправить
global.pages.issue.tabs.comment=Комментарии
global.pages.issue.tabs.move_history=История движения
global.pages.issue.tabs.history=История изменений

groupservice.prio.name.high=Высокий
groupservice.prio.name.medium=Средний
groupservice.prio.name.low=Низкий
global.prompt.confirm_close=Закрыть страницу?
global.pages.group.collapse=Свернуть
pages.group.collapse= Свернуть
pages.flaw.issue.field.connect_with=Связать с
pages.flaw.issue.field.connect_with_title=Создание связей

commentservice.app.config.email.comment.tagging=Упоминание в задаче
app.config.email.comment.created=Добавлен комментарий
hrservice.group.name.default=Группа по умолчанию

profile.settings.edit=Настройки
pages.flaw.issue.field.connect_with=Соединить с..
global.pages.search.issueType=Тип задачи
global.pages.search.issueFlow=Маршрут задач
global.pages.search.performersTeam=Команда исполнителей

global.menu.actions.edit=Редактировать
global.menu.actions.delete=Удалить
global.menu.actions.copy=Копировать
global.menu.actions.add_work_log=Добавить часы
global.menu.actions.move_to_sprint=Переместить в спринт
global.menu.actions.move_to_epic=Переместить в эпик
global.menu.actions.change_performer=Изменить исполнителя
global.menu.actions.close_issue=Закрыть
global.menu.actions.create_issue=Создать
pages.personal_settings=Персональные настройки
global.calendar.january=Январь
global.calendar.february=Февраль
global.calendar.march=Март
global.calendar.april=Апрель
global.calendar.may=Май
global.calendar.june=Июнь
global.calendar.july=Июль
global.calendar.august=Август
global.calendar.september=Сентябрь
global.calendar.october=Октябрь
global.calendar.november=Ноябрь
global.calendar.december=Декабрь
global.calendar.days.mon=Пн
global.calendar.days.tue=Вт
global.calendar.days.wed=Ср
global.calendar.days.thu=Чт
global.calendar.days.fri=Пт
global.calendar.days.sat=Сб
global.calendar.days.sun=Вс
-------------------------------------------
unitcontroller.unitcontroller_name=Название
unitcontroller.unitcontroller_priority=Приоритет
unitcontroller.unitcontroller_attachment=Прикр. файлы
unitcontroller.unitcontroller_performer=Исполнитель
unitcontroller.unitcontroller_status=Статус
unitcontroller.unitcontroller_issue_flow=Маршрут
unitcontroller.unitcontroller_sprint=Спринт
unitcontroller.unitcontroller_description=Описание
unitcontroller.unitcontroller_related_tasks=Связ. задачи
unitcontroller.unitcontroller_issue_type=Тип задачи
unitcontroller.unitcontroller_parent=Род. задача
unitcontroller.unitcontroller_creator=Автор
unitcontroller.unitcontroller_tester=Тестер
unitcontroller.unitcontroller_solution_type=Тип решения
global.profile.settings.edit=Параметры
global.menu.actions.move_to_story=Переместить в стори
global.menu.actions.move_to_project=Переместить в проект
global.menu.actions.change_status=Изменить статус
global.menu.actions.change_performers_team=Изменить команду исполн.
global.menu.actions.change_tester=Изменить тестера
global.menu.actions.change_priority=Изменить приоритет
--------------------------------------------------------
global.page.issue.menu_sprint.form.title=Переместить элемент в спринт?
global.page.issue.menu_sprint.form.field_text=Элемент будет перемещен в спринт.

global.page.issue.menu_epic.form.title=Переместить элемент в эпик?
global.page.issue.menu_epic.form.field_text=Элемент будет перемещен в эпик.

global.page.issue.menu_tester.form.title=Выбрать нового тестера?
global.page.issue.menu_tester.form.field_text=Тестер будет изменен.

global.page.issue.menu_performer.form.title=Выбрать нового исполнителя?
global.page.issue.menu_performer.form.field_text=Исполнитель будет изменен.

global.page.issue.menu_priority.form.title=Изменить приоритет?
global.page.issue.menu_priority.form.field_text=Приоритет будет изменен.

global.page.issue.menu_status.form.title=Изменить статус?
global.page.issue.menu_status.form.field_text=Статус будет изменен.

global.page.issue.menu_story.form.title=Переместить элемент в стори?
global.page.issue.menu_story.form.field_text=Элемент будет перемещен в стори.

global.page.issue.menu_performersteam.form.title=Выбрать новую команду исполнителей?
global.page.issue.menu_performersteam.form.field_text=Команда исполнителей будет изменена.

global.page.issue.menu_project.form.title=Переместить элемент в проект?
global.page.issue.menu_project.form.field_text=Элемент будет перемещен в проект.
---------------------------------------
epicstatus.name.none=None
epicstatus.name.to_do=To do
epicstatus.name.in_progress=In progress
epicstatus.name.done=Done
---------------------------------------
projecttype.name.development=Разработка
projecttype.name.engineering_and_design=Проектирование
projecttype.name.audit=Аудит
---------------------------------------
projectflow.name.created=Создано
projectflow.name.analysis=Анализ
projectflow.name.planning=Планирование
projectflow.name.engineering_and_design=Проектирование
projectflow.name.development=Разработка
projectflow.name.testing=Тестирование
projectflow.name.deployment=Развертывание
projectflow.name.support=Поддержка
projectflow.name.closed=Закрыто
--------------------------------------------
prio.name.high=Высокий
prio.name.medium=Средний
prio.name.low=Низкий
sprintflow.name.quick=Короткий
sprintflow.name.usual=Обычный
-----------------------------
storystatus.name.pending=В ожидании
storystatus.name.todo=На выполнение
storystatus.name.discussing=На обсуждении
storystatus.name.developing=В разработке
storystatus.name.confirming=На подтверждении
storystatus.name.finished=Завершено
-----------------------------------------------
issuecontroller.issueform.related_task=Прикр. файлы
global.pages.not_set=-
----------------------
pages.menu.bonus=Бонусы
pages.menu.currency=Валюта
pages.menu.salary=Зарплата
pages.menu.working_calendar=Рабочий календарь
pages.menu.working_rate=Ставка
pages.bonus.title=Бонусы
pages.bonus.list=Бонусы
pages.currency.title=Валюта
pages.currency.list=Виды валют
pages.salary.title=Зарплата
pages.salary.list=Список зарплат
pages.work_calendar.title=Рабочий календарь
pages.work_calendar.list=Рабочие календари
pages.work_log.title=Раб. журнал
pages.work_log.list=Список раб. журналов
----------------------------------------
ordering.default=Сортировка по умолчанию
global.search.not.contains=Не содержит
global.pages.search.creator=Автор
pages.search.issueFlow=Маршрут задач
global.pages.search.performersTeam=Команда исполн.
global.pages.search.issueType=Тип задачи
global.pages.search.solutionType=Тип решения
global.true=True
global.false=False
global.unset_boolean=Лог. значение
----------------------------------
pages.group.tabs.board=Доски
global.pages.search.issue_status=Статус задачи
global.pages.search.hr=HR
global.messages.delete.success=Элемент удален!
boardcontroller.boardcontroller_list=Списко досок
boardcontroller.boardform.id=ID
boardcontroller.boardform.group=Группа
boardcontroller.boardform.name=Название
boardcontroller.boardform.color=Цвет
boardcontroller.boardform.isprivate=Приватная группа
boardcontroller.boardform.statuses=Статусы
boardcontroller.boardform.flow=Маршрут
prompt.confirm_delete=Удалить элемент?
comments.comment_send=Отправить
-------------------------------
shared.user.settings.personal.warning=Внимание! Любое изменение в параметрах может повлиять на работу системы. 
pages.shared.user.settings.personal=Личные
pages.shared.user.settings.notifications=Оповещения
pages.shared.user.settings.saved_searches=Сохр. шаблоны
personalsettingscontroller.personalsettingscontroller_list=Параметры
personalsettingscontroller.baseentity.hidden=-
personalsettingscontroller.baseentity.id=ID
personalsettingscontroller.userassignableentity.userdataid=Польз. ID
personalsettingscontroller.personalsettingsform.name=Название
personalsettingscontroller.personalsettingsform.type=Тип
personalsettingscontroller.personalsettingsform.value=Значение
global.ordering.default=По умолчанию
tablesettingcontroller.tablesettingcontroller_list=Параметры таблицы
tablesettingcontroller.tablesettingform.id=ID
tablesettingcontroller.tablesettingform.name=Название
tablesettingcontroller.tablesettingform.topic=Ссылка
tablesettingcontroller.tablesettingform.addtomenu=Добавлено в меню
------------------------------------------------------------------
issuecontroller.issueform.checkbox.show.similar.issues=Показать похожие задачи
issuecontroller.issueform.checkbox.search.in.all.groups=Искать во всех группах
------------------------------------------------------------------
global.menu.actions.edit_flaw=Редактировать маршрут
global.menu.actions.edit_stage=Редактировать этапы
global.status.cancel=Отмена
global.status.save=Сохранить
global.pages.search.issue_type=Тип задачи
global.edit.cancel=Отмена
global.edit.save=Сохранить
login.page.save_password=Запомнить меня
---------------------------------------
groupservice.issuestatus.name.on_discussion=On discussion
groupservice.issuestatus.name.postponed=Postopened
gitlab.branch.add.error=Ошибка!
gitlab.branch.add.success=Ветка добавлена
gitlab.branch.add.fail=Не удалось добавить ветку!
gitlab.branch.delete.success=Ветка удалена
gitlab.branch.delete.fail=Ошибка!
itlab.branch.merged.success=Ветка залита успешно
gitlab.branch.merged.fail=Ошибка!
gitlab.branch.add.add_branch=Добавить ветку в Git
gitlab.project.connection.add=Добавить проект в Git
gitlab.project.connection.remove=Удалить проект из Git
------------------------------------------------------
issuestatuscontroller_edit=Редактировать статус задач
pages.shared.user.settings.saved_attachments=Сохраненные файлы
pages.shared.user.settings.search.label=Показывать только мои
pages.login.register.link=Регистрация
------------------------------------------------------
translate_pages.work_calendar.short.days=Показывать сокр. раб. дни
translate_pages.work_calendar.save=Сохранить календарь
translate_pages.work_calendar.total=Всего часов: 
translate_pages.work_calendar.hour=ч.
-------------------------------------
pages.menu.work.log=Ставки
epicstatuscontroller.epicstatuscontroller_edit=Редактировать
global.menu.actions.navigate=Открыть
---------------------------------------
issue_flow.description.title=Описание
pages.dashboard.issue-flow=Маршрут задач
pages.issue.finished=Окончание
tab.group=По группам
global.tab.project=По проектам
global.tab.users=По пользователям
global.no.project=Нет проекта
global.exceptions.not_found null=Не найдено
---------------------------------------
bonuscontroller.bonuscontroller_list=Список бонусов
bonuscontroller.bonusform.id=ID
bonuscontroller.bonusform.amount=Размер
bonuscontroller.bonusform.currency=Валюта
bonuscontroller.bonusform.affecteduser=Сотрудник
bonuscontroller.bonusform.project=Проект
bonuscontroller.bonusform.wc=Рабочий календарь
bonuscontroller.bonuscontroller_add=Добавить бонус
global.pages.search.currency=Валюта
global.pages.search.affectedUser=Сотрудник
---------------------------------------
currencycontroller.currencycontroller_list=Список валют
currencycontroller.currencyform.id=ID
currencycontroller.currencyform.code=Код
currencycontroller.currencyform.name=Название
currencycontroller.currencyform.description=Описание
currencycontroller.currencyform.ratetobase=Курс
currencycontroller.currencyform.def=Валюта по ум.
currencycontroller.currencycontroller_add=Добавить валюту
---------------------------------------
salarycontroller.salarycontroller_list=Список ЗП
salarycontroller.salaryform.id=ID
salarycontroller.salaryform.amount=Размер
salarycontroller.salaryform.currency=Валюта
salarycontroller.salaryform.hr=HR
salarycontroller.salaryform.since=Начало
salarycontroller.salaryform.juridicalsalary=Базовая ЗП
salarycontroller.salaryform.bonuspercentage=Бонус %
salarycontroller.salaryform.addedtotimesheet=
salarycontroller.salaryform.fired=Уволен(а)
salarycontroller.salaryform.decree=Декрет
salarycontroller.salaryform.decreestart=Начало
salarycontroller.salaryform.decreeend=Конец
salarycontroller.salaryform.limitformula=Формула макс. ЗП
salarycontroller.salarycontroller_add=Добавить ЗП
global.pages.search.currency=Валюта
---------------------------------------
workingratecontroller.workingratecontroller_list=Список ставок
workingratecontroller.workingrateform.id=ID
workingratecontroller.workingrateform.name=Название
workingratecontroller.workingrateform.formula=Формула
workingratecontroller.workingrateform.includeweekends=Вых. включительно
workingratecontroller.workingrateform.allowshortdays=Разрешить сокр. дни
workingratecontroller.workingratecontroller_add=Добавить ставку
-----------------------------------------
worklogcontroller.worklogform.hr=HR
worklogcontroller.worklogform.calendarmodel=Модель календаря
global.pages.search.calendarModel=Модель календаря
hrcontroller.hrform.workingrate=Ставка
global.pages.group.tabs.board=Борды
---------------------------------
Send=Отправить
workLog=Журнал
git=Git
global.leave.comment=Оставьте свой комментарий
worklogcontroller.worklogform.hr=HR
worklogcontroller.worklogform.calendarmodel=Модель календаря
global.list.actions.not.implemented.add_work_log=Добавить раб. календарь
gitconfigcontroller.gitconfigcontroller_add=Добавить конфигурацию Git
gitconfigcontroller.gitconfigform.id=ID
gitconfigcontroller.gitconfigform.projectname=Назание проекта
gitconfigcontroller.gitconfigform.accesstoken=Доступ токен
gitconfigcontroller.gitconfigform.remotepath=Удаленный path
gitconfigcontroller.gitconfigform.mainbranch=Осн. ветка
gitconfigcontroller.gitconfigform.uid=UID
issueflowhistorycontroller.issueflowhistorycontroller_list=История маршрутов
issueflowhistorycontroller.issueflowhistoryform.id=ID
issueflowhistorycontroller.issueflowhistoryform.issue=Задача
issueflowhistorycontroller.issueflowhistoryform.performer=Исполнитель
issueflowhistorycontroller.issueflowhistoryform.from=С
issueflowhistorycontroller.issueflowhistoryform.to=На
issueflowhistorycontroller.issueflowhistoryform.date=Дата
---------------------------------------------------------
groupservice.worktype.name.working_day=Раб. день
groupservice.worktype.name.day_off=Выходной
groupservice.worktype.name.shortened=Укор. день
groupservice.worktype.name.holiday=Отпуск

groupservice.issuestatus.name.initiated=Инициировано
groupservice.issuestatus.name.signed=Подписано
groupservice.issuestatus.name.cancelled=Отменено
groupservice.issuestatus.name.account_termination_process=Завершение тех. профиля
groupservice.issuestatus.name.transferred_to_accounting=Передано в бухгалтерию
groupservice.issuestatus.name.accounting_termination_transaction=Отменено
groupservice.issuestatus.name.application_form_received=Принято
groupservice.issuestatus.name.application_form_review=На рассмотрении
groupservice.issuestatus.name.rejected=Отклонено
groupservice.issuestatus.name.hr_interview=Собеседование с HR
groupservice.issuestatus.name.technical_interview=Тех. собеседование
groupservice.issuestatus.name.group_interview=Групп. собеседование
groupservice.issuestatus.name.contract_creation=Создание договора
groupservice.issuestatus.name.contract_signing=Подписание договора
groupservice.issuestatus.name.starting_employment=Начато трудоустройство
groupservice.issuestatus.name.under_review=На изучении
groupservice.issuestatus.name.under_revision=На рассмотрении
groupservice.issuestatus.name.under_approval=Ожидает подтверждения
groupservice.issuestatus.name.in_signing=На подписании
groupservice.issuestatus.name.for_information=Для иниформации
groupservice.issuestatus.name.archived=Заархивировано
groupservice.issuestatus.name.received=Получено
groupservice.issuestatus.name.under_control=Под контролем
groupservice.issuestatus.name.no_action_required=Действие не требуется
groupservice.issuestatus.name.response_approved=Подтверждено
groupservice.issuestatus.name.awaiting_response=В ожидании
groupservice.issuestatus.name.sent_back=Отправлено обратно

groupservice.issuestatus.description.initiated= Инициировано
groupservice.issuestatus.description.signed= Подписано
groupservice.issuestatus.description.cancelled= Отменено
groupservice.issuestatus.description.account_termination_process=Завершение тех. профиля
groupservice.issuestatus.description.transferred_to_accounting=Передано в бухгалтерию
groupservice.issuestatus.description.accounting_termination_transaction=Отменено
groupservice.issuestatus.description.application_form_received=Принято
groupservice.issuestatus.description.application_form_review=На рассмотрении
groupservice.issuestatus.description.rejected= Отклонено
groupservice.issuestatus.description.hr_interview=Собеседование с HR
groupservice.issuestatus.description.technical_interview=Тех. собеседование
groupservice.issuestatus.description.group_interview=Групп. собеседование
groupservice.issuestatus.description.contract_creation=Создание договора 
groupservice.issuestatus.description.contract_signing=Подписание договора 
groupservice.issuestatus.description.starting_employment=Начато трудоустройство
groupservice.issuestatus.description.under_review=На изучении
groupservice.issuestatus.description.under_revision=На рассмотрении
groupservice.issuestatus.description.under_approval=Ожидает подтверждения
groupservice.issuestatus.description.in_signing=На подписании
groupservice.issuestatus.description.for_information=Для иниформации
groupservice.issuestatus.description.archived= Заархивировано
groupservice.issuestatus.description.received= Получено
groupservice.issuestatus.description.under_control=Под контролем
groupservice.issuestatus.description.no_action_required=Действие не требуется
groupservice.issuestatus.description.response_approved=Подтверждено
groupservice.issuestatus.description.awaiting_response=В ожидании
groupservice.issuestatus.description.sent_back=Отправлено обратно

groupservice.issuetype.name.employee_termination=Увольнение
groupservice.issuetype.name.hiring=Трудоустройство
groupservice.issuetype.name.order=Приказ
groupservice.issuetype.name.assignment=Назначение
groupservice.issuetype.name.incoming_letter=Входящее письмо
groupservice.issuetype.name.outgoing_letter=Исходящее письмо
groupservice.issuetype.name.request=Заявка

groupservice.issueflow.name.employee_termination=Увольнение
groupservice.issueflow.name.hiring=Трудоустройство
groupservice.issueflow.name.order=Приказ
groupservice.issueflow.name.assignment=Назначение
groupservice.issueflow.name.incoming_letter=Входящее письмо
groupservice.issueflow.name.outgoing_letter=Исходящее письмо
groupservice.issueflow.name.request=Запрос

global.search.all=Все




